using System;
using System.Windows;

internal sealed class Delegate328 : MulticastDelegate
{
	public extern Window Invoke(object object_0);

	public static Window smethod_0(object object_0, Delegate328 delegate328_1)
	{
		return delegate328_1(object_0);
	}

	public extern Delegate328(object object_0, IntPtr intptr_0);

	static Delegate328()
	{
		Class10.smethod_13(typeof(Delegate328).TypeHandle);
	}

	internal static Delegate328 delegate328_0;
}
